Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESDimen_LinearDimension.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDimen_LinearDimension.hxx>`
`#include <Handle_IGESDimen_GeneralNote.hxx>`
`#include <Handle_IGESDimen_LeaderArrow.hxx>`
`#include <Handle_IGESDimen_WitnessLine.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`